Description

To whom it may concern,

| have noticed that the sexuor variable has been moved to special licence access via the UK Data Service. | work extensively with
this variable and was surprised to see the change.

| was wondering when this change was made and why?

Many thanks,

Evie

History

#1 - 06/17/2022 04:13 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Evie,

This information is now considered to be sensitive and for that reason it was moved to the Special Licence release. This happened in the November
2020 data release (as reported in the Nov 2020 Revisions document available here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/user-guides/mainstage/6614_waves1_to_9 revisions_nov_2020.

pdf).
| hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 06/17/2022 05:47 PM - Evie Tabor

Thank you for the above information! Would you be able to inform me why this variable (and I notice HIV diagnosis also) was considered sensitive by
the team at this time point? | am not aware of any recent change in legislation or guidance which would have informed this decision?

Many thanks,

Evie

#3 - 06/22/2022 12:28 PM - Understanding Society User Support Team

Dear Evie,

| checked this with the team responsible for managing levels of access. The change was suggested by the UK Data Service, they highlighted that it
was unusual to share this information under the End User Licence in other UK social surveys and that it was advisable to restrict access to these
variables to minimise the risk of disclosure of respondents' identity. Our team agreed with their recommendation and the variables were then moved
to the Special Licence release.

Best wishes,
Understanding Society User Support Team

#4 - 11/30/2023 10:56 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
